﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='SystemClubs'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Billing history for
            </h1>
            <h4 style="display: inline-block;padding-left: 15px;">{{Model.ClubName}}</h4>
        </div>
       
        <div class="actions">
            <a  jb-tooltip class="action" data-toggle="tooltip" data-placement="bottom" title="Credit" ng-click='Takepayment(MC.stateParams.clubId,MC.stateParams.billingId)'>
                <i class="icon-plus-2 fg-black"></i>
            </a>
            <a jb-tooltip class="action" data-toggle="tooltip" data-placement="bottom" title="Debit" ng-click='AddDebit(MC.stateParams.clubId)'>
                <i class="jbi-minus fg-black"></i>
            </a>
            <a jb-tooltip class="action" data-toggle="tooltip" data-placement="bottom" title="Charge" ng-click='chargeWithCredit(MC.stateParams.clubId)'>
                <i class="jbi-coins fg-black"></i>
            </a>
         
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>
    <kendo-grid options="mainGridOptions"> </kendo-grid>
</div>